Subject: SHERLINE Tools page

From: [email-masked](J.A.Harvey)
Date: 1 Jul 1996 06:19:22 GMT

I am in the process of constructing our SHERLINE Tools page at our web
site; http://hre.com/
Please feel free to come and visit ( yes it is a commercial site, but I
will be happy to answer any technical questions about the SHERLINE
tools).
Input from members of this group is greatly appreciated. If there is a
particular item that you would like reviewed, please let me know. (I
will be making the reviews that we have already done available on the
page shortly )

Thanks again

Jim Harvey
[email-masked]
http://hre.com/